.description {
  text-align: left !important;
  color: #606060 !important;
  font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif !important;
  font-size: 10pt !important;
  background-color: inherit;
}

#controlsBox {
  background-color: #FFFFFF !important;
  border-radius: 5px !important;
  left: 50% !important;
  width: 70px !important;
  top: 386px !important;
  position: absolute !important;
  height: 35px !important;
  -moz-border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  margin-left: -35px !important;
  color: inherit;
}

#box {
  display: inline-block !important;
  text-align: left !important;
  border-style: solid !important;
  height: 20px !important;
  border-color: #000000 !important;
  border-width: 1px !important;
  width: 200px !important;
}

.slant {
  line-height: 0.00 !important;
  height: 0.00 !important;
  border-style: solid !important;
  display: inline-block !important;
  padding: 0px !important;
  margin: 0px !important;
  width: 0.00 !important;
}

#logo {
  padding-bottom: 0px !important;
  text-align: left !important;
}

.caption {
  line-height: 1.00 !important;
  text-align: center !important;
  font-size: 11pt !important;
  color: #606060 !important;
  font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  margin: 0.00 !important;
  padding-top: 12px !important;
  background-color: inherit;
}

body, #container table, #container table tr, #container table td {
  background-color: #BBBBBB !important;
  color: inherit;
}

#thumbnailHolder {
  margin-right: 19px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  margin-left: 0px !important;
}

#playbutton1 {
  border-width: 11px 0px 11px 11px !important;
}

#pausebutton1 {
  height: 21px !important;
  display: inline-block !important;
  border-style: solid !important;
  border-width: 0px 8px 0px 8px  !important;
  width: 4px !important;
}

#container {
  padding: 0px !important;
}

.photoCaptionNoJS {
  text-align: center !important;
  color: inherit;
}

#playbutton3 {
  border-width: 11px 0px 11px 11px !important;
}

#perc {
  height: 20px !important;
  background-color: #FFFFFF !important;
  color: inherit;
}

#container td.controlbit {
  background-color: #FFFFFF !important;
  color: inherit;
}

#text {
  color: #000000 !important;
  padding: 10px !important;
  background-color: inherit;
}

.controlContainer {
  background-color: #FFFFFF !important;
  text-align: center !important;
  margin-top: 7px !important;
  height: 21px !important;
  width: 100% !important;
  color: inherit;
}

.photoContainer {
  text-align: center !important;
  height: 806px !important;
  display: inline-block !important;
  width: 806px !important;
  color: inherit;
}

.photoContainerNoJS {
  text-align: center !important;
  display: inline-block !important;
  color: inherit;
}

.photo {
  background-color: #FFFFFF !important;
  padding: 3px !important;
  color: inherit;
}

.thumb {
  background-color: #FFFFFF !important;
  padding: 1px !important;
  margin: 0px !important;
  vertical-align: middle !important;
  color: inherit;
}

#playbutton2 {
  height: 21px !important;
  border-width: 0px 11px 0px 0px !important;
}

.pageTitle {
  text-align: left !important;
  color: #505050 !important;
  font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif !important;
  font-size: 18pt !important;
  background-color: inherit;
}

#thumbnails #thumbnailstd {
  background-color: #BBBBBB !important;
  padding: 5px !important;
  color: inherit;
}

.photoCaption {
  text-align: center !important;
  line-height: 0px !important;
  color: inherit;
}
